/* Products table thumbnails */
div.prod-thumb{
	margin: 10px;
	float: left;
	position: relative;
	width: 150px;
	height: 150px;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
}

div.prod-thumb:hover{
	-webkit-box-shadow: 0px 0px 10px rgba(19, 110, 63, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(19, 110, 63, 0.75);
	box-shadow:         0px 0px 10px rgba(19, 110, 63, 0.75);
}

img.prod-image{
	width: 150px;
	height: 150px;
}

div.prod-image-desc{
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: black;
	color: white;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

p.prod-image-desc-text{
	text-align: center;
	font-size: 110%;
}

p.prod-table-heading{
	padding-top: 2em;
	font-size: 120%;
	font-weight: bold;
}
/* ---------------- */

.shadow {
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
}
.shadow:hover {
	-webkit-box-shadow: 0px 0px 10px rgba(19, 110, 63, 0.75);
	-moz-box-shadow:    0px 0px 10px rgba(19, 110, 63, 0.75);
	box-shadow:         0px 0px 10px rgba(19, 110, 63, 0.75);
}

/* fix for firefox shadows */
@-moz-document url-prefix(){
	.shadow {
		-webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 0px 6px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 0px 6px rgba(50, 50, 50, 0.75);
	}
	.shadow:hover {
		-webkit-box-shadow: 0px 0px 6px rgba(19, 110, 63, 0.75);
		-moz-box-shadow:    0px 0px 6px rgba(19, 110, 63, 0.75);
		box-shadow:         0px 0px 6px rgba(19, 110, 63, 0.75);
	}
}

.spec-heading {
	padding-top: 10px;
	padding-bottom: 5px;
	color: #3c4043;
	font-size: 14px;
	font-weight: bold;
}

.spec-title {
	width:100px;
	float:left;
	color:#195881;
}

div.spec-text {
	padding-left: 100px;
}

.logo-wrapper {
	padding-top: 10px;
	width: 200px;
	padding-right: 25px;
	text-align: center;
	float: right;
}

div.logo-wrapper img {
	padding-bottom: 5px;
}

.thumb-large-wrapper .link {
	padding-top: 3px;
	text-align: center;
}

.thumb-large {
	background-color: #333333;
	cursor: pointer;
	overflow: hidden;
	width: 500px;
	height: 200px;
}

ul#range-thumbs {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
}

ul#range-thumbs li {
	margin: 0;
	padding: 0;
	width: 100px;
	float: left;
}

.thumb-small {
	cursor: pointer;
	position: relative;
	float: left;
	overflow: hidden;
	width: 90px;
	max-height: 90px;
	margin: 5px;
}

.thumb-small div.description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: black;
	color: white;
	opacity: 0.6;
	filter:alpha(opacity=60);
}

.thumb-small div.clearance {
	background-color: blue;
}

.thumb-small div.check_stock {
	background-color: darkred;

}

.thumb-small div.check_stock div.cs_tip_container {
	position: absolute;
	width: 80px;
	background-color: black;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	top:1px;
	left: 5px;
	visibility: hidden;
}

.thumb-small div.check_stock span.cs_tooltip {
	position: relative;
}

.thumb-small div.check_stock:hover .cs_tip_container {
	visibility: visible;
}

.thumb-small div.description p {
	margin: 0px;
	padding: 6px;
	text-align: center;
}

.range-heading-wrapper {
	margin-bottom: 10px;
}

.range-heading {
	font-size: 20px;
	font-weight: bold;
	margin-right: .1em;
}

.range-heading-color {
	font-size: 20px;
	font-weight: bold;
	color: #777a7c;
}

.range-heading-right {
	margin-right: 30px;
	margin-top: 15px;
	font-size: 10px;
	float: right;
}

.thumb-small-wrapper {
	padding-top: 5px;
}

.thumb-carousel {
	float: left;
	width: 500px;
}

.thumb-small-wrapper .control{
	background: center center no-repeat transparent;
	width: 30px;
	height: 30px;
	margin-top: 35px;
}

.thumb-small-wrapper .control:hover {
	background-color: rgba(0,0,0,0.1);
	border-radius: 5px;
}

.thumb-small-wrapper .control-disabled {
	opacity: 0.2;
	cursor: default;
}

.thumb-small-wrapper .control-disabled:hover {
	background-color: transparent;
}

.thumb-small-wrapper .prev {
	float: left;
	margin-left: -30px;
	background-image: url( /img/carousel-prev.png );
}

.thumb-small-wrapper .next {
	float: left;
	margin-right: -30px;
	background-image: url( /img/carousel-next.png );
}

/* CSS cart button */
div.cart{
	float:right;
	margin-top: -6px;
	margin-right: 19px;
}

input.cart
{
    display: inline-block;
    white-space: nowrap;
    background-color: #ddd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
    background-image: -webkit-linear-gradient(top, #eee, #ccc);
    background-image: -moz-linear-gradient(top, #eee, #ccc);
    background-image: -ms-linear-gradient(top, #eee, #ccc);
    background-image: -o-linear-gradient(top, #eee, #ccc);
    background-image: linear-gradient(top, #eee, #ccc);
    border: 1px solid #777;
    padding: 0 1.5em;
    margin: 0.5em;
    font: bold 1em/2em Arial, Helvetica;
    text-decoration: none !important;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
    -moz-border-radius: .2em;
    -webkit-border-radius: .2em;
    border-radius: .2em;
    -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

/* fix for firefox button height */
@-moz-document url-prefix(){
	input.cart{
		padding: 0.4em 1.5em;
	}
}

input.cart:hover
 {
 	color: #333 !important;
 	text-decoration: none !important;
     background-color: #eee;
     background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
     background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
     background-image: -moz-linear-gradient(top, #fafafa, #ddd);
     background-image: -ms-linear-gradient(top, #fafafa, #ddd);
     background-image: -o-linear-gradient(top, #fafafa, #ddd);
     background-image: linear-gradient(top, #fafafa, #ddd);
 }

 input.cart:active
 {
     -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
     -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
     box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
     position: relative;
     top: 1px;
 }

 input.cart:focus
 {
     outline: 0;
     background: #fafafa;
 }

input.cart:before
 {
     background: #ccc;
     background: rgba(0,0,0,.1);
     float: left;
     width: 1em;
     text-align: center;
     font-size: 1.5em;
     margin: 0 1em 0 -1em;
     padding: 0 .2em;
     -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
     -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
     box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
     -moz-border-radius: .15em 0 0 .15em;
     -webkit-border-radius: .15em 0 0 .15em;
     border-radius: .15em 0 0 .15em;
     pointer-events: none;
 }
